Subject: Talking about the language versus using it

From: [email-masked]
Date: Thu, 20 Sep 2001 01:50:08 -0000

I've noticed a distinction forming between yahoo groups "jbosnu" 
and "lojban", in that "lojban" tends to have a lot of English-
language talking about lojban and how to fix it. While jbosnu is 
expressedly for talking in lojban about other things. Initially, I 
wanted to talk about the problems with lojban in the lojban 
language. But now I see that doing so is not adding greatly to 
records of lojban usage. How often do we complain in English about 
words that don't make sense in English? We'll end up having gismu 
like:

"flame: x1 insults x2's use of word x3 in language x4 because x1 
thinks the word doesn't deserve to be in language x4."

So, before, I felt guilty using English to talk about lojban. Now, I 
feel guilty using lojban to talk about lojban. But it's great seeing 
yahoo group "lojban-beginners", how the newer people are really 
trying to use the language. Ok, that's just my small opinion, in 
English, about lojban :).